Error

two or more packages specified (pdftoipe lenny)